Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 84188 - jpilot fails to sync
Summary: jpilot fails to sync
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: jpilot
Version: 1.0
Hardware: All
OS: Linux
medium
high
Target Milestone: ---
Assignee: Ngo Than
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-02-13 07:53 UTC by Stephen Rasku
Modified: 2007-04-18 16:51 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2004-02-11 22:42:34 UTC


Attachments (Terms of Use)

Description Stephen Rasku 2003-02-13 07:53:15 UTC
Version-Release number of selected component (if applicable):

pilot-link-0.11.5-4
jpilot-0.99.2-11

How reproducible:
All the time

Steps to Reproduce:
1. jpilot
2. Press "Sync" on jpilot
3. Press hot synch button on cradle
    
Actual results:

jpilot displays:
****************************************
 Syncing on device /dev/pilot
 Press the HotSync button now
****************************************
Username is "Stephen Rasku"
User ID is 12345
lastSyncPC = 23362
This PC = 1844767871

Sync canceled
exiting with status -12

The Palm displays:

The desktop HotSync software does not support the password on this handheld. 
You must upgrade your desktop software or remove the password from the handheld.

Expected results:

jpilot should successfully synch.

Additional info:

I have been synching on my girlfriend's PC with the Palm Desktop software. 
However, I would like to be able to synch on my own PC.

Comment 1 Ngo Than 2004-02-11 22:42:34 UTC
as i know it's fixed in 0.99.6, which is included in FC1 release.


Note You need to log in before you can comment on or make changes to this bug.